.centeredBox
{
	color:white;
	background-color:#4ea4d3;
	border: 1px black solid;
	width: 50%;
	margin: 4em auto;
	box-shadow: #1f5291 5px 4px 20px;
}
.msg
{


}

.errormsg
{
	color:red
}
#independentLoginheader
{
	font-size: 1.3em; 
	font-weight: bold;

	padding: 0.5em 1em;
	background-color:#1f5291;
}
.content_box
{
	padding: 0.2em 1em;

}
input[type="submit"]
{
	
	padding: 0 1em;
}
.content_box>form
{
	display:flex;
	flex-direction: column;

}
.content_box>form>span
{
	width: 100%;
	display:flex;
	justify-content: space-between;
}
.submitbutton
{
	padding: 0.5em 0 ;
	display:flex;
	justify-content: end;

}
